/**************************************************************
	MultiBox v1.3
**************************************************************/

.MultiBoxContainer {position: absolute;border: 6px solid #00abd2;	background-color: #FFF; display: none;z-index: 10000; text-align: left;}
.MultiBoxLoading {	background: url(/multibox/images/loader.gif) no-repeat center;}
.MultiBoxContent {	position: relative;	width: 100%; height: 100%; overflow: hidden;}
.MultiBoxClose {position: absolute;	top: -22px;	right: -22px; background: url(/multibox/images/close.png) no-repeat; width: 24px;height: 24px;cursor: pointer;}
.MultiBoxControlsContainer {overflow: hidden;height: 0px;position: relative;}
.MultiBoxControls {	width: 100%; height: auto; position: relative; background-color:#fff;}
.MultiBoxPrevious {	position: absolute;	background: url(/multibox/images/left.png) no-repeat; width: 24px; height: 24px; left: 0px;	margin-top: 3px; margin-bottom: 1px;cursor: pointer;}
.MultiBoxNext {	position: absolute;	background: url(/multibox/images/right.png) no-repeat; width: 24px;	height: 24px; right: 0px; margin-top: 3px; margin-bottom: 1px;cursor: pointer;}
.MultiBoxNextDisabled {	cursor: default;background: url(/multibox/images/rightDisabled.png) no-repeat;}
.MultiBoxPreviousDisabled {	cursor: default; background: url(/multibox/images/leftDisabled.png) no-repeat;}
.MultiBoxTitle { position: relative; margin: 10px 0 0 35px;	float: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000; font-weight: bold; text-align: left;}
.MultiBoxNumber { position: relative; width: 50px; margin: 10px 35px 0 0; float: right;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 11px; color: #000; text-align: right;}
.MultiBoxDescription { clear: left;	position: relative;	margin: 0 3px 0 35px; padding-top: 0px; padding-bottom: 0px; font-family: Verdana, Arial; font-size: 13px; color: #FFF; text-align: left; height:10px;}